@charset "UTF-8";



@media only screen and (min-width: 769px)
{
	.topicpath {
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", arial, "Lucida Sans", "メイリオ", Meiryo, "Osaka", sans-serif;
	color: #999!important;
	font-size: 12.8px!important;
	font-weight: normal;
	line-height: 1.6;
	}

	.topicpath ol {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	list-style: none;
	margin: 0 auto;
	width: 1100px;
	min-height: 30px;
	}

	.topicpath ol li {
	line-height: 2;
		color: #999!important;
	}

	.topicpath ol li:not(:first-of-type) {
	margin-left: 16px;
	padding-left: 28px;
	background: url(/asset/img/common/topicpath_arrow.svg) no-repeat 0 50%/10px;
	}

	/*
	.topicpath ol li:not(:last-of-type)::after
	{
		content: ">";
		margin: 0 .6em;
		color: #777;
	}
	*/
	.topicpath ol li a {
	color: #999!important;
	text-decoration: none;
	}

	.topicpath ol li a:hover {
	text-decoration: underline;
	}
	}


@media only screen and (max-width: 768px)
{

	.topicpath {
	padding: 5% 0;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", arial, "Lucida Sans", "メイリオ", Meiryo, "Osaka", sans-serif;
	color: #999!important;
	font-size: 12.8px!important;
	font-weight: normal;
	line-height: 2;
	background: #f9f9f9;
	}

	.topicpath ol {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	list-style: none;
	margin: 0 auto;
	width: 90%;
	}

	.topicpath ol li {
	line-height: 2;
		color: #999!important;
	}

	/*
	.topicpath ol li:not(:first-of-type)
	{
		margin-left: 16px;
		padding-left: 28px;
		background: url(/asset/img/common/topicpath_arrow.svg) no-repeat 0 50% / 10px;
	}
	*/
	.topicpath ol li:not(:first-of-type)::before {
	content: ">";
	margin: 0 0.6em;
	color: #777;
	font-size: 80%;
	vertical-align: middle;
	margin-bottom: 2px;
	display: inline-block;
	}

	.topicpath ol li a {
	color: #999!important;
	text-decoration: none;
	line-height: 2;
	}

}